  /* Required at the beginning of any and ALL individual theme SCSS
 * stylesheet builds. Contains all necessary variables, functions, 
 * and mixins (from Base) but does not output any CSS. */
/* ::Transitions */
/* ------------------------------------------------------------ */
/* ::Link Hover/Focus/Active Styles Grouped Together */
/* ------------------------------------------------------------ */
/* ::Opacity with IE support */
/* ------------------------------------------------------------ */
/* ::Align things vertically (http://zerosixthree.se/vertical-align-anything-with-just-3-lines-of-css/) */
/* ------------------------------------------------------------ */
/* ::Retina Images */
/* ------------------------------------------------------------ */
/* ::Hex to RGB */
/* ------------------------------------------------------------ */
/* ::Clearfix */
/* ------------------------------------------------------------ */
/* ::Placeholder Text */
/* ------------------------------------------------------------ */
/* ::List styles */
/* ------------------------------------------------------------ */
/* ::Main 黑料不打烊 Palette */
/* ------------------------------------------------------------ */
/* ::黑料不打烊 Law Palette */
/* ------------------------------------------------------------ */
/* ::Grey Accents Palette */
/* ------------------------------------------------------------ */
/* ::Utility Colors */
/* ------------------------------------------------------------ */
/* ::Assign colors to variable roles */
/* ------------------------------------------------------------ */
/* ::Basic variables */
/* ------------------------------------------------------------ */
/* ::Assign fonts/weights to variable roles */
/* ------------------------------------------------------------ */
/* ::Type sizes/scale */
/* ------------------------------------------------------------ */
/*$alpha    : 88px;
$beta   : 48px;
$gamma    : 36px;
$delta    : 28px;
$epsilon  : 24px;
$zeta   : 22px;
$eta    : 18px;
$theta    : 16px;
$iota     : 14px;
$kappa    : 12px;*/
/* ::Type defaults for compass' rhythm */
/* ------------------------------------------------------------ */
html, body {
  color: #444;
  font-family: roboto, roboto-condensed, Verdana, Helvetica, sans-serif;
}

h1, h2, h3, h4, h5, h6,
.typeset-as-h1, .typeset-as-h2, .typeset-as-h3, .typeset-as-h4, .typeset-as-h5, .typeset-as-h6 {
  font-family: adelle, Georgia, serif;
  letter-spacing: 0;
  font-weight: 400;
  color: #73000a;
  line-height: 1.2em;
}

h1 strong, h2 strong, h3 strong, h4 strong, h5 strong, h6 strong,
.typeset-as-h1 strong, .typeset-as-h2 strong, .typeset-as-h3 strong, .typeset-as-h4 strong, .typeset-as-h5 strong, .typeset-as-h6 strong {
  font-weight: 700 !important;
}

h1,
.typeset-as-h1 {
  font-size: 2.625rem;
}

@media (max-width: 1200px) {
  h1,
  .typeset-as-h1 {
    font-size: calc(1.3875rem + 1.65vw) ;
  }
}

h2,
.typeset-as-h2 {
  font-size: 2.125rem;
}

@media (max-width: 1200px) {
  h2,
  .typeset-as-h2 {
    font-size: calc(1.3375rem + 1.05vw) ;
  }
}

h3,
.typeset-as-h3 {
  font-size: 1.875rem;
}

@media (max-width: 1200px) {
  h3,
  .typeset-as-h3 {
    font-size: calc(1.3125rem + 0.75vw) ;
  }
}

h4,
.typeset-as-h4 {
  font-size: 1.625rem;
}

@media (max-width: 1200px) {
  h4,
  .typeset-as-h4 {
    font-size: calc(1.2875rem + 0.45vw) ;
  }
}

h5,
.typeset-as-h5 {
  font-size: 1.375rem;
}

@media (max-width: 1200px) {
  h5,
  .typeset-as-h5 {
    font-size: calc(1.2625rem + 0.15vw) ;
  }
}

h6,
.typeset-as-h6 {
  font-size: 1.125rem;
}

p.lead {
  font-family: adelle, Georgia, serif;
  font-size: 1.15rem;
}

.lt-ie9 p.lead {
  font-size: 1.35rem;
}

@media screen and (min-width: 801px) {
  p.lead {
    font-size: 1.35rem;
  }
}

a {
  color: #73000a;
}

a:hover, a:focus, a:active {
  color: #977e42;
}

ul.list-chevron-right-bullet > li {
  padding-left: 1em;
}

ul.list-chevron-right-bullet > li::before {
  content: "\f105";
  color: #a89968;
}

.page--header {
  background-color: #f5f5f5;
}

.page--header h1 {
  color: #444;
  font-weight: 700;
  letter-spacing: -.01em;
}

.page--header.page--announcement-banner {
  background-color: #333;
}

.page--body .main-content > *:last-child {
  margin-bottom: 0;
}

.page--body.extra-padding,
.section-component {
  padding-top: 3rem;
  padding-bottom: 3rem;
}

.lt-ie9 .page--body.extra-padding, .lt-ie9
.section-component {
  padding-top: 3rem;
  padding-bottom: 3rem;
}

@media screen and (min-width: 801px) {
  .page--body.extra-padding,
  .section-component {
    padding-top: 3rem;
    padding-bottom: 3rem;
  }
}

.lt-ie9 .page--body.extra-padding, .lt-ie9
.section-component {
  padding-top: 4.5rem;
  padding-bottom: 4.5rem;
}

@media screen and (min-width: 1400px) {
  .page--body.extra-padding,
  .section-component {
    padding-top: 4.5rem;
    padding-bottom: 4.5rem;
  }
}

.lt-ie9 .page--body.extra-padding, .lt-ie9
.section-component {
  padding-top: 6rem;
  padding-bottom: 6rem;
}

@media screen and (min-width: 1600px) {
  .page--body.extra-padding,
  .section-component {
    padding-top: 6rem;
    padding-bottom: 6rem;
  }
}

.alignright {
  display: block;
  float: none;
  margin: 0 0 1.125rem 0;
}

.lt-ie9 .alignright {
  display: inline;
  float: right;
  margin: 5px 0 20px 15px;
}

@media screen and (min-width: 420px) {
  .alignright {
    display: inline;
    float: right;
    margin: 5px 0 20px 15px;
  }
}

.lt-ie9 .alignright {
  margin-left: 30px;
}

@media screen and (min-width: 641px) {
  .alignright {
    margin-left: 30px;
  }
}

.lt-ie9 .alignright {
  max-width: 100%;
}

@media screen and (min-width: 360px) and (max-width: 419px) {
  .alignright {
    max-width: 100%;
  }
}

.sidebar .WP_Editor_Widget .widget-title {
  text-transform: none;
  margin-bottom: 1.125rem;
}

.lt-ie9 .sidebar .WP_Editor_Widget {
  padding: 20px 15px;
  border: 1px solid #ededed;
  background-color: #f5f5f5;
  border-radius: 8px;
  text-align: center;
}

@media screen and (min-width: 801px) {
  .sidebar .WP_Editor_Widget {
    padding: 20px 15px;
    border: 1px solid #ededed;
    background-color: #f5f5f5;
    border-radius: 8px;
    text-align: center;
  }
}

.sidebar nav,
.sidebar--page-nav {
  font-size: 1rem;
}

.sidebar nav .page-nav-home,
.sidebar--page-nav .page-nav-home {
  display: none;
}

.sidebar nav a,
.sidebar--page-nav a {
  background-color: transparent !important;
  padding: 0.5rem 0 0.5rem 15px;
  border-left: 3px solid transparent;
  color: #444;
}

.sidebar nav a::before,
.sidebar--page-nav a::before {
  content: none !important;
}

.sidebar nav a[href$=".pdf"]::after, .sidebar nav a[href$=".doc"]::after, .sidebar nav a[href$=".docx"]::after, .sidebar nav a[href$=".xls"]::after, .sidebar nav a[href$=".xlsx"]::after, .sidebar nav a[href$=".ppt"]::after, .sidebar nav a[href$=".pptx"]::after, .sidebar nav a[target="_blank"]::after,
.sidebar--page-nav a[href$=".pdf"]::after,
.sidebar--page-nav a[href$=".doc"]::after,
.sidebar--page-nav a[href$=".docx"]::after,
.sidebar--page-nav a[href$=".xls"]::after,
.sidebar--page-nav a[href$=".xlsx"]::after,
.sidebar--page-nav a[href$=".ppt"]::after,
.sidebar--page-nav a[href$=".pptx"]::after,
.sidebar--page-nav a[target="_blank"]::after {
  font-family: FontAwesome;
  opacity: .5;
  margin-left: .35em;
  -webkit-transition: opacity 0.2s ease;
  -moz-transition: opacity 0.2s ease;
  -o-transition: opacity 0.2s ease;
  transition: opacity 0.2s ease;
}

.sidebar nav a[href$=".pdf"]::after,
.sidebar--page-nav a[href$=".pdf"]::after {
  content: '\f1c1';
}

.sidebar nav a[href$=".doc"]::after, .sidebar nav a[href$=".docx"]::after,
.sidebar--page-nav a[href$=".doc"]::after,
.sidebar--page-nav a[href$=".docx"]::after {
  content: '\f1c2';
}

.sidebar nav a[href$=".xls"]::after, .sidebar nav a[href$=".xlsx"]::after,
.sidebar--page-nav a[href$=".xls"]::after,
.sidebar--page-nav a[href$=".xlsx"]::after {
  content: '\f1c3';
}

.sidebar nav a[href$=".ppt"]::after, .sidebar nav a[href$=".pptx"]::after,
.sidebar--page-nav a[href$=".ppt"]::after,
.sidebar--page-nav a[href$=".pptx"]::after {
  content: '\f1c4';
}

.sidebar nav a[target="_blank"]:not([href$=".pdf"]):not([href$=".doc"]):not([href$=".docx"]):not([href$=".xls"]):not([href$=".xlsx"]):not([href$=".ppt"]):not([href$=".pptx"])::after,
.sidebar--page-nav a[target="_blank"]:not([href$=".pdf"]):not([href$=".doc"]):not([href$=".docx"]):not([href$=".xls"]):not([href$=".xlsx"]):not([href$=".ppt"]):not([href$=".pptx"])::after {
  content: '\f08e';
}

.sidebar nav a:hover, .sidebar nav a:focus, .sidebar nav a:active,
.sidebar--page-nav a:hover,
.sidebar--page-nav a:focus,
.sidebar--page-nav a:active {
  color: #977e42;
  border-left-color: #b59a57;
}

.sidebar nav a:hover::after, .sidebar nav a:focus::after, .sidebar nav a:active::after,
.sidebar--page-nav a:hover::after,
.sidebar--page-nav a:focus::after,
.sidebar--page-nav a:active::after {
  opacity: 1;
}

.sidebar nav a.current,
.sidebar--page-nav a.current {
  color: #73000a;
  border-left-color: #73000a;
  font-weight: 400;
}

.sidebar nav a.current-parent:not(#secondary-nav-toggle),
.sidebar--page-nav a.current-parent:not(#secondary-nav-toggle) {
  color: #444;
  border-left-color: #cccacc;
  font-weight: 700;
}

.sidebar nav > ul,
.sidebar--page-nav > ul {
  border-left: 1px solid rgba(0, 0, 0, 0.1);
}

.sidebar nav > ul > li,
.sidebar--page-nav > ul > li {
  border-top: 0;
  margin-left: -1px;
}

.sidebar nav > ul > li:last-child,
.sidebar--page-nav > ul > li:last-child {
  border-bottom: 0;
}

.sidebar nav > ul > li > a.current,
.sidebar--page-nav > ul > li > a.current {
  font-weight: 700;
}

.sidebar nav > ul > li > ul,
.sidebar--page-nav > ul > li > ul {
  background-color: transparent;
}

.sidebar nav > ul > li.current-menu-parent > .sub-menu > li > a:not(.current), .sidebar nav > ul > li.current-menu-item > .sub-menu > li > a:not(.current),
.sidebar--page-nav > ul > li.current-menu-parent > .sub-menu > li > a:not(.current),
.sidebar--page-nav > ul > li.current-menu-item > .sub-menu > li > a:not(.current) {
  border-left-color: #cccacc;
}

.sidebar nav > ul > li.current-menu-parent > .sub-menu > li > a:not(.current):hover, .sidebar nav > ul > li.current-menu-parent > .sub-menu > li > a:not(.current):focus, .sidebar nav > ul > li.current-menu-parent > .sub-menu > li > a:not(.current):active, .sidebar nav > ul > li.current-menu-item > .sub-menu > li > a:not(.current):hover, .sidebar nav > ul > li.current-menu-item > .sub-menu > li > a:not(.current):focus, .sidebar nav > ul > li.current-menu-item > .sub-menu > li > a:not(.current):active,
.sidebar--page-nav > ul > li.current-menu-parent > .sub-menu > li > a:not(.current):hover,
.sidebar--page-nav > ul > li.current-menu-parent > .sub-menu > li > a:not(.current):focus,
.sidebar--page-nav > ul > li.current-menu-parent > .sub-menu > li > a:not(.current):active,
.sidebar--page-nav > ul > li.current-menu-item > .sub-menu > li > a:not(.current):hover,
.sidebar--page-nav > ul > li.current-menu-item > .sub-menu > li > a:not(.current):focus,
.sidebar--page-nav > ul > li.current-menu-item > .sub-menu > li > a:not(.current):active {
  border-left-color: #b59a57;
}

.sidebar nav .sub-menu,
.sidebar--page-nav .sub-menu {
  padding: 0 !important;
  font-size: .95rem;
  line-height: 1.25;
}

.sidebar nav .sub-menu li > a,
.sidebar--page-nav .sub-menu li > a {
  padding: 0.375rem 0 0.375rem 30px;
}

.sidebar nav .sub-menu li:last-child > a,
.sidebar--page-nav .sub-menu li:last-child > a {
  padding-bottom: 0.625rem;
}

.sidebar nav .sub-menu .sub-menu li > a,
.sidebar--page-nav .sub-menu .sub-menu li > a {
  padding-left: 45px;
}

.sidebar nav .sub-menu .sub-menu .sub-menu li > a,
.sidebar--page-nav .sub-menu .sub-menu .sub-menu li > a {
  padding-left: 60px;
}

.sidebar nav .sub-menu .sub-menu .sub-menu .sub-menu li > a,
.sidebar--page-nav .sub-menu .sub-menu .sub-menu .sub-menu li > a {
  padding-left: 75px;
}

.sidebar nav li:last-child .sub-menu li:last-child > a,
.sidebar--page-nav li:last-child .sub-menu li:last-child > a {
  padding-bottom: 0.375rem;
}

.lt-ie9 .sidebar nav > ul, .lt-ie9
.sidebar--page-nav > ul {
  display: none;
}

@media screen and (max-width: 800px) {
  .sidebar nav > ul,
  .sidebar--page-nav > ul {
    display: none;
  }
}

.page--body > .row > .sidebar--page-nav {
  margin-top: -1rem;
  border: 0;
}

.page--body > .row > .sidebar--page-nav #secondary-nav-toggle,
.page--body > .row > .sidebar--page-nav .page-nav--mobile-toggle {
  padding: 0 !important;
  border-left: 0;
}

.page--body > .row > .sidebar--page-nav #secondary-nav-toggle i,
.page--body > .row > .sidebar--page-nav .page-nav--mobile-toggle i {
  position: static;
  left: auto;
  top: auto;
  -webkit-transform: translateY(0);
  -moz-transform: translateY(0);
  -ms-transform: translateY(0);
  -o-transform: translateY(0);
  transform: translateY(0);
  margin-right: 10px;
}

.page--body > .row > .sidebar--page-nav #secondary-nav-toggle:hover, .page--body > .row > .sidebar--page-nav #secondary-nav-toggle:focus, .page--body > .row > .sidebar--page-nav #secondary-nav-toggle:active,
.page--body > .row > .sidebar--page-nav .page-nav--mobile-toggle:hover,
.page--body > .row > .sidebar--page-nav .page-nav--mobile-toggle:focus,
.page--body > .row > .sidebar--page-nav .page-nav--mobile-toggle:active {
  background-color: transparent;
}

.page--body > .row > .sidebar--page-nav > ul {
  margin-left: 24px;
  margin-top: 12px;
}

ul.list-spacing-sm li {
  margin-bottom: .15em;
}

.heading-gray {
  color: #444;
}

.accordion {
  margin: 0.75rem 0 2.625rem 0;
  border: 1px solid #dedede;
  border-radius: 4px;
  overflow: hidden;
  clear: both;
}

.accordion > h4,
.accordion .ui-accordion-header {
  border: 0;
  background-color: #f5f5f5;
  margin: 0;
  padding: 0.75rem 45px 0.75rem 12px;
  color: #444;
}

.accordion > h4:not(:first-child),
.accordion .ui-accordion-header:not(:first-child) {
  border-top: 1px solid #dedede;
}

.accordion > h4[id]::before,
.accordion .ui-accordion-header[id]::before {
  content: none !important;
}

.accordion > div,
.accordion .ui-accordion-content {
  background-color: white;
}

.accordion .ui-accordion-header-icon.ui-icon-triangle-1-e,
.accordion .ui-accordion-header-icon.ui-icon-triangle-1-s {
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
}

.accordion .ui-accordion-header-icon.ui-icon-triangle-1-e::before {
  content: "\f067";
}

.accordion .ui-accordion-header-icon.ui-icon-triangle-1-s {
  -webkit-transform: translateY(-50%) rotate(45deg);
  -moz-transform: translateY(-50%) rotate(45deg);
  -ms-transform: translateY(-50%) rotate(45deg);
  -o-transform: translateY(-50%) rotate(45deg);
  transform: translateY(-50%) rotate(45deg);
}

.accordion .ui-accordion-header-icon.ui-icon-triangle-1-s::before {
  content: "\f067";
}

.lt-ie9 .accordion {
  margin: 1.125rem 0 3.375rem 0;
}

@media screen and (min-width: 641px) {
  .accordion {
    margin: 1.125rem 0 3.375rem 0;
  }
}

html:not(.no-js) .accordion > div,
html:not(.no-js) .accordion .ui-accordion-content {
  display: none;
}

.page--header + .page--featured-links {
  border-top: 0;
}

.page--featured-links.light-gray-bg {
  background-color: #f5f5f5;
}

.page--featured-links li > a {
  font-weight: 400;
  color: #444;
}

.page--header.page--announcement-banner {
  padding-bottom: 0 !important;
  height: auto;
}

.page--header.page--announcement-banner .hero-text {
  position: relative;
  -webkit-transform: translateX(0);
  -moz-transform: translateX(0);
  -ms-transform: translateX(0);
  -o-transform: translateX(0);
  transform: translateX(0);
  max-width: none;
  text-align: center;
  left: auto;
  right: auto;
  bottom: auto;
  top: auto;
  padding-bottom: 3rem;
  padding-top: 3rem;
  background-image: none;
  margin-top: 0;
}

.page--header.page--announcement-banner .hero-text::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-image: -owg-linear-gradient(transparent, rgba(0, 0, 0, 0.2));
  background-image: -webkit-linear-gradient(transparent, rgba(0, 0, 0, 0.2));
  background-image: -moz-linear-gradient(transparent, rgba(0, 0, 0, 0.2));
  background-image: -o-linear-gradient(transparent, rgba(0, 0, 0, 0.2));
  background-image: linear-gradient(transparent, rgba(0, 0, 0, 0.2));
  mix-blend-mode: multiply;
}

.page--header.page--announcement-banner .hero-text h1 {
  position: relative;
}

.page--header.page--announcement-banner .hero-text h1 > span.small-text, .page--header.page--announcement-banner .hero-text h1 > span.large-text {
  font-family: adelle, Georgia, serif;
}

.page--header.page--announcement-banner .hero-text h1 > span.small-text {
  position: relative;
  font-size: 4rem;
  line-height: 1;
  margin-bottom: 0.25rem;
  font-weight: 700;
  text-transform: uppercase;
}

@media (max-width: 1200px) {
  .page--header.page--announcement-banner .hero-text h1 > span.small-text {
    font-size: calc(1.525rem + 3.3vw) ;
  }
}

.page--header.page--announcement-banner .hero-text h1 > span.large-text {
  font-size: 2.25rem;
  font-weight: 400;
  text-transform: none;
}

@media (max-width: 1200px) {
  .page--header.page--announcement-banner .hero-text h1 > span.large-text {
    font-size: calc(1.35rem + 1.2vw) ;
  }
}

.lt-ie9 .page--header.page--announcement-banner {
  background-color: black;
}

.lt-ie9 .page--header.page--announcement-banner .banner-img--mobile {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
  opacity: .4;
}

@media screen and (max-width: 800px) {
  .page--header.page--announcement-banner {
    background-color: black;
  }
  .page--header.page--announcement-banner .banner-img--mobile {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
    opacity: .4;
  }
}

.lt-ie9 .page--header.page--announcement-banner .hero-text {
  padding-top: 4.5rem;
  padding-bottom: 4.5rem;
}

@media screen and (min-width: 641px) {
  .page--header.page--announcement-banner .hero-text {
    padding-top: 4.5rem;
    padding-bottom: 4.5rem;
  }
}

.main-content h1, .main-content h2, .main-content h3, .main-content h4, .main-content h5, .main-content h6 {
  font-weight: 700;
}

.main-content h1[id]::before, .main-content h2[id]::before, .main-content h3[id]::before, .main-content h4[id]::before, .main-content h5[id]::before, .main-content h6[id]::before {
  content: "";
  display: block;
  height: 2rem;
  margin-top: -2rem;
}

.main-content h1 a[id]::before, .main-content h2 a[id]::before, .main-content h3 a[id]::before, .main-content h4 a[id]::before, .main-content h5 a[id]::before, .main-content h6 a[id]::before {
  content: "";
  display: block;
  height: 2rem;
  margin-top: -2rem;
}

.main-content > h1:first-of-type {
  color: #444;
  font-weight: 700;
}

.main-content > h1:first-of-type + h2 {
  margin-top: 1.5rem;
}

.lt-ie9 .main-content > h1:first-of-type + h2 {
  margin-top: 2.5rem;
}

@media screen and (min-width: 801px) {
  .main-content > h1:first-of-type + h2 {
    margin-top: 2.5rem;
  }
}

.admin-bar .main-content h1[id]::before, .admin-bar .main-content h2[id]::before, .admin-bar .main-content h3[id]::before, .admin-bar .main-content h4[id]::before, .admin-bar .main-content h5[id]::before, .admin-bar .main-content h6[id]::before {
  content: "";
  display: block;
  height: 3.25rem;
  margin-top: -3.25rem;
}

.admin-bar .main-content h1 a[id]::before, .admin-bar .main-content h2 a[id]::before, .admin-bar .main-content h3 a[id]::before, .admin-bar .main-content h4 a[id]::before, .admin-bar .main-content h5 a[id]::before, .admin-bar .main-content h6 a[id]::before {
  content: "";
  display: block;
  height: 3.25rem;
  margin-top: -3.25rem;
}
